Subject: bug#3410: tar mode fails to open many valid files

From: Stefan Monnier <[email-masked]>
Date: Wed, 03 Jun 2009 15:42:12 -0400

>> > http://apache.promotionalpro.com/poi/dev/bin/poi-bin-3.5-beta5-20090219.tar.gz
>> 
>> > exhibits this error.
>> 
>> It opens just fine for me.  Are you using Emacs-22 rather than the
>> pretest, by any chance?

> No, M-x version reports GNU Emacs 23.0.94.1 (i686-pc-linux-gnu, GTK+
> Version 2.14.4).  Just checked, I get the error also with 'emacs -q'.

I cannot reproduce it with "emacs -Q
~/tmp/poi-bin-3.5-beta5-20090219.tar.gz" (on amd64 with Gtk as well).
Other than the "-Q" vs "-q" (i.e. if you have some site-start.el or
default.el that could interfere) I can't think of anything that could
explain the difference.

        Stefan